Критическая уязвимость Internet Explorer

ieMicrosoft опубликовала критическую уязвимость для всех версий Internet Explorer старше 6.0, затрагивающая все операционные системы, начиная с Windows XP service pack 3. Эта уязвимость использует повреждения в памяти, что позволяет выполнить произвольный код с текущими привилегиями пользователя.  Все, что требуется от жертвы, это перейти по вредоносной ссылке.

Всем пользователям Internet Explorer следует незамедлительно установить обновления:

http://support.microsoft.com/kb/2870699

В рубрике: Уязвимости.

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *